Subject: Re: Relief Patch

From: Remko Troncon <[email-masked]>
Date: Mon, 10 Feb 2003 14:28:31 +0100

> I would like to have this patch applied, but I don't have enough time to
> do this now.

Ok, thanks.

> Probably the option name should be different.
> How about having 2 options UpRelief and DownRelief with values
> "flat", "none", "raised" and "sunken" ("flat" is different from "none"
> in that it consumes Frame space, but I am not sure this is needed).

These options would make the possibility of negative frame values obsolete, 
right ? This approach allows more control over the relief, although i'm not 
sure if someone would ever need that much possibilities of relief (e.g. 
having both up and down state sunken).

> I don't know. This abs() line seems to be even in 2.2.x.
> But negative frame worked in 2.4.x as stated in the man page.
> I think this bug (always raised-looking relief) is somewhere else.

Weird. Because IIRC, removing this line seemed to remove the bug.

cheers,
Remko
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]